Subject: [Catalina22] Hull & Sail Numbers

From: "Bob Ferguson" <[email-masked]>
Date: Tue, 26 Apr 2005 08:03:38 -0500

>From one newbie to another...the discrepancy between C22 hull and sail
numbers is explained in a really informative webpage: 
http://catalina22fleet20.home.comcast.net/techtips/sailnumbers.htm
 
This is part of the website maintained by Fleet 20 out of Portland, OR.
 The Catalina oldtimers on this list (oops, I meant to say the
experienced Catalina Sailors!) probably already know much of this
information, but I found the technical tips page to be really useful.
 
Bob Ferguson
l' etat bleu  (1982, #11334)
Storm Lake, IA

---

From: [email-masked]
Date: Tue, 26 Apr 2005 12:34:00 EDT

Excellent find, Bob! Thanks for sharing the Fleet 20 TechTips webpage!